#!/bin/sh
echo 'name: ansi-wl-pprint
version: 0.6.6
id: ansi-wl-pprint-0.6.6-94f4ba6673cb378472ffdbdf66be3d64

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/ansi-wl-pprint
package-url:
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description: This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules: Text.PrettyPrint.ANSI.Leijen
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/ansi-wl-pprint-0.6.6
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/ansi-wl-pprint-0.6.6
              /usr/local/lib
hs-libraries: HSansi-wl-pprint-0.6.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ansi-terminal-0.6-648cf1698c4a4e76a8187461c4376a8d
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/ansi-wl-pprint-0.6.6/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/ansi-wl-pprint-0.6.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
